Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 17:21:52 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello, I am Mariam Nassar.
I recently ordered 2 orders and they were received. 
First order number: 9556099576  Adidas backpack 
Second order number: 9555866586. 

Recently I have been receiving other Emails. The emails’ title is  Thank you for shopping with us with a receipt of things I didn’t purchase. This was sent to me 4 times with things I didn’t buy. 
Something is wrong, could you please check? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3877154